@charset "utf-8";body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}ol,ul{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-style:normal;font-weight:normal;}q:before,q:after{content:'';}body{font:13px arial,helvetica,clean,sans-serif;font-size:small;}select,input,textarea{font:99% arial,helvetica,clean,sans-serif;}pre,code{font:115% monospace;font-size:100%;}body *{line-height:1.22em;font-size:14px;}body{color:#000;font-size:14px;}h1{color:#fff;background:#06b;padding:10px;font-size:200%;}h2{color:#000;font-size:150%;padding:10px 0;}h3{color:#000;font-size:120%;padding:10px 0;}ul{list-style:disc inside;margin-left:1em;}#content{padding:10px;}body{line-height:1.2;background:white;}table{border-collapse:separate;border-spacing:0;margin-left:auto;margin-right:auto;}blockquote:before,blockquote:after,q:before,q:after{content:"";}.ui-autocomplete{position:absolute;cursor:default;}* html .ui-autocomplete{width:1px;}.ui-menu{list-style:none;padding:2px;margin:0;display:block;float:left;}.ui-menu .ui-menu{margin-top:-3px;}.ui-menu .ui-menu-item{margin:0;padding:0;zoom:1;float:left;clear:left;width:100%;}.ui-menu .ui-menu-item a{text-decoration:none;display:block;padding:.2em .4em;line-height:1.5;zoom:1;}.ui-menu .ui-menu-item a.ui-state-hover,.ui-menu .ui-menu-item a.ui-state-active{font-weight:normal;margin:-1px;}.ui-widget{font-family:Verdana,Arial,sans-serif;font-size:1.1em;}.ui-widget .ui-widget{font-size:1em;}.ui-widget input,.ui-widget select,.ui-widget textarea,.ui-widget button{font-family:Verdana,Arial,sans-serif;font-size:1em;}.ui-widget-content{border:1px solid #aaa;background:#fff 50% 50% repeat-x;color:#222;}.ui-widget-content a{color:#222;}.ui-widget-header{border:1px solid #aaa;background:#ccc 50% 50% repeat-x;color:#222;font-weight:bold;}.ui-widget-header a{color:#222;}.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default{border:1px solid #d3d3d3;background:#e6e6e6 50% 50% repeat-x;font-weight:normal;color:#555;}.ui-state-default a,.ui-state-default a:link,.ui-state-default a:visited{color:#555;text-decoration:none;}.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus,.ui-widget-header .ui-state-focus{border:1px solid #999;background:#dadada 50% 50% repeat-x;font-weight:normal;color:#212121;}.ui-state-hover a,.ui-state-hover a:hover{color:#212121;text-decoration:none;}.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active{border:1px solid #aaa;background:#fff 50% 50% repeat-x;font-weight:normal;color:#212121;}.ui-state-active a,.ui-state-active a:link,.ui-state-active a:visited{color:#212121;text-decoration:none;}.ui-widget :active{outline:none;}.ui-state-highlight,.ui-widget-content .ui-state-highlight,.ui-widget-header .ui-state-highlight{border:1px solid #fcefa1;background:#fbf9ee 50% 50% repeat-x;color:#363636;}.ui-state-highlight a,.ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a{color:#363636;}.ui-state-error,.ui-widget-content .ui-state-error,.ui-widget-header .ui-state-error{border:1px solid #cd0a0a;background:#fef1ec 50% 50% repeat-x;color:#cd0a0a;}.ui-state-error a,.ui-widget-content .ui-state-error a,.ui-widget-header .ui-state-error a{color:#cd0a0a;}.ui-state-error-text,.ui-widget-content .ui-state-error-text,.ui-widget-header .ui-state-error-text{color:#cd0a0a;}.ui-priority-primary,.ui-widget-content .ui-priority-primary,.ui-widget-header .ui-priority-primary{font-weight:bold;}.ui-priority-secondary,.ui-widget-content .ui-priority-secondary,.ui-widget-header .ui-priority-secondary{opacity:.7;filter:Alpha(Opacity=70);font-weight:normal;}.ui-state-disabled,.ui-widget-content .ui-state-disabled,.ui-widget-header .ui-state-disabled{opacity:.35;filter:Alpha(Opacity=35);background-image:none;}.ui-corner-all,.ui-corner-top,.ui-corner-left,.ui-corner-tl{-moz-border-radius-topleft:4px;-webkit-border-top-left-radius:4px;-khtml-border-top-left-radius:4px;border-top-left-radius:4px;}.ui-corner-all,.ui-corner-top,.ui-corner-right,.ui-corner-tr{-moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;-khtml-border-top-right-radius:4px;border-top-right-radius:4px;}.ui-corner-all,.ui-corner-bottom,.ui-corner-left,.ui-corner-bl{-moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius:4px;-khtml-border-bottom-left-radius:4px;border-bottom-left-radius:4px;}.ui-corner-all,.ui-corner-bottom,.ui-corner-right,.ui-corner-br{-moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius:4px;-khtml-border-bottom-right-radius:4px;border-bottom-right-radius:4px;}.ui-widget-overlay{background:#aaa 50% 50% repeat-x;opacity:.3;filter:Alpha(Opacity=30);}.ui-widget-shadow{margin:-8px 0 0 -8px;padding:8px;background:#aaa 50% 50% repeat-x;opacity:.3;filter:Alpha(Opacity=30);-moz-border-radius:8px;-khtml-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}
table{border-style:none none none none;}.logo{border-style:hidden;}img{border-style:solid;border-width:thin;border-color:#CCC;}
.title{
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
	background-color:#fe1a00;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:1.2em;
	font-weight:bold;
	font-style:normal;
	height:1.5em;
	line-height:1.5em;
	width:90%;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #b23e35;
}
.shadow {
  -moz-box-shadow:    0px 0px 3px 3px #ccc;
  -webkit-box-shadow: 0px 0px 3px 3px #ccc;
  box-shadow:         0px 0px 3px 3px #ccc;
}

div {
	width:100%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	margin-bottom:0;
}


div, p {
 font-family: arial, helvetica, clean, sans-serif, 微软雅黑, 宋体;
 font-size:1em;
 word-wrap: break-word;
 text-align:center;
}

h1 {
font-family: arial, helvetica, clean, sans-serif, 微软雅黑, 宋体;	
 font-size:1.2em;
 color:blue;
 word-wrap: break-word;
 text-align:center;
background-color:white;
text-align:center;
}

 .line_1 {
	font-family: arial, helvetica, clean, sans-serif, 微软雅黑, 宋体;
	font-size:1em;
	color:blue;
	text-decoration:none;	
 	}

#products_services {
	font-family: arial, helvetica, clean, sans-serif, 微软雅黑, 宋体;
	width:85%;
	height:1.5em;
	font-size:1.2em;
	text-align:left;
}


#search_button {
	font-family: arial, helvetica, clean, sans-serif, 微软雅黑, 宋体;
	width:60%;
	height:1.8em;
	font-size:1.2em;
	color:blue;
	margin-top:0.5em;
	margin-bottom:0.5em;
}

.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
	background:-moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf',GradientType=0);
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#777777;
	font-family:arial;
	font-size:1.2em;
	font-weight:normal;
	padding:0.4em 2em;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
	background:-moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed',GradientType=0);
	background-color:#dfdfdf;
}
.myButton:active {
	position:relative;
	top:1px;
}

.google_address{
	font-family:arial,helvetica,clean,sans-serif,微软雅黑,宋体;
	font-size:1em;
	color:blue;
	text-decoration:none;
	}
.search_result {
	width:94%;
}
 
.contact_us{
	font-size:1em;
	color:white;
	text-decoration:none;
}

span{-webkit-box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;-moz-box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;color:#333;background-color:#FC3;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border:none;font-family:'Helvetica Neue',Arial,sans-serif;font-size:1.2em;font-weight:700;height:32px;padding:4px 16px;text-shadow:#FE6 0 1px 0;text-align:left;}


div {
	width:100%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	margin-bottom:0;
}


div, p {
 font-family: arial, helvetica, clean, sans-serif, 微软雅黑, 宋体;
 font-size:1em;
 word-wrap: break-word;
 text-align:center;
}

.company {
 font-family: arial, helvetica, clean, sans-serif, 微软雅黑, 宋体;
 font-size:1em;
 color:blue;
 word-wrap: break-word;
 text-align:center;
}
.field_title {
 font-size:0.8em;
 word-wrap: break-word;
 text-align:left;
 margin-left:1em;	
}


a[href^=tel]{
    color:inherit;
    text-decoration:none;
}

#section{
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	background-color:#D6D6D6;
    width:96%;
}

.notes{ 
 font-family: arial, helvetica, clean, sans-serif, 微软雅黑, 宋体;
 font-size:0.8em;
 word-wrap: break-word;
 text-align:left;
 margin-left:1em;
 margin-right:1em;
}

.form_title {
 font-family: arial, helvetica, clean, sans-serif, 微软雅黑, 宋体;
 font-size:1.2em;
 word-wrap: break-word;
 text-align:left;
 margin-left:1em;
}

#Suburb_Area {
	 font-family: arial, helvetica, clean, sans-serif, 微软雅黑, 宋体;
-ms-box-sizing:content-box;
-moz-box-sizing:content-box;
-webkit-box-sizing:content-box; 
box-sizing:content-box;
width:93%;
padding:2px; border:2px inset #ccc;
 height:1.2em;
 font-size:1em;
 color:blue;
 word-wrap: break-word;
 text-align:left;	
 margin-left:0;	
 padding-left:0.2em;
}


.button {
	font-family:arial,helvetica,clean,sans-serif,微软雅黑,宋体;
	width:5em;
	height:1.8em;
	font-size:1em;
}
.form_item {
	 font-family: arial, helvetica, clean, sans-serif, 微软雅黑, 宋体;
-ms-box-sizing:content-box;
-moz-box-sizing:content-box;
-webkit-box-sizing:content-box; 
box-sizing:content-box;
font-size:1em;
 color:blue;
 word-wrap: break-word;
 text-align:left;	
 margin-left:0;	
width:93%;
height:1.2em;
padding:2px; border:2px inset #ccc;
padding-left:0.2em;
}
.form_item_2 {
	 font-family: arial, helvetica, clean, sans-serif, 微软雅黑, 宋体;
-ms-box-sizing:content-box;
-moz-box-sizing:content-box;
-webkit-box-sizing:content-box; 
box-sizing:content-box;
width:91%;
height:1.6em;
font-size:1em;
color:blue;
padding:2px; border:2px inset #ccc;
padding-left:0.2em;
}


.details {
	 font-family: arial, helvetica, clean, sans-serif, 微软雅黑, 宋体;
-ms-box-sizing:content-box;
-moz-box-sizing:content-box;
-webkit-box-sizing:content-box; 
box-sizing:content-box;
 font-size:1em;
 color:blue;
 word-wrap: break-word;
 text-align:left;	
width:93%;
height:600px;
padding:2px; border:2px inset #ccc;
}

img {
vertical-align: text-bottom;
}

